Subject: Re: Netatalk 2.0.2 configure looking for DB library version in vain
To: Daniel R. Killoran,Ph.D. <>
From: Mark Davies <>
List: tech-pkg
Date: 04/01/2005 10:02:23
On Friday 01 April 2005 08:39, you wrote:

> OK, I'll update pkgsrc again and try that, but on the website, pkgsrc
> STILL shows netatalk- as the highest available version for
> mac68k!

Yes, highest available precompiled _binary_ version.  If you want something 
newer you need to build it.  

Binary packages are placed on the site when the time/resources of developers 
allow and for old slow platforms like mac68k that unfortunately may not be 
very often.